function Ptin = rhoEqPt(Mt,Ta,P)
% Parameters
Mmwater = P(4); R = P(12); Vt = 0.01*P(13);


% Explicit algebraic equations
Ptin = (((Mt*0.1/Vt)*R*Ta*1e2)/Mmwater)*1e-6; % Computation of pressure into HP turbine
end

