%% Plotting W zt and mFG for VPC simulation

fullfig(1)

n = 3;
m = 1;

subplot(n,m,1)
plot(time,W,time,W_s)
xlabel('Time [s]')
ylabel('Power [MW]')
legend('W','W_s')

subplot(n,m,2)
plot(time,zt,time,zt_s)
xlabel('Time [s]')
ylabel('Valve position')
legend('z_t','z_{ts}')


subplot(n,m,3)
plot(time,mFG)
xlabel('Time [s]')
ylabel('Flue gas [kg/s]')
legend('m_{FG}')

