%% Plotting W zt and Ta mab

fullfig(1)

n = 2;
m = 2;

subplot(n,m,1)
plot(time,W,time,W_s,' . ')
xlabel('Time [s]')
ylabel('Power [MW]')
legend('W','W_s','Location','northeast')

subplot(n,m,3)
plot(time,zt)
xlabel('Time [s]')
ylabel('Valve position')
legend('z_t','Location','northeast')

subplot(n,m,2)
plot(time,Ta*100,time,Ta_s*100,' . ')
xlabel('Time [s]')
ylabel('Temperature [K]')
legend('T_a','T_{as}','Location','northeast')

subplot(n,m,4)
plot(time,ma_b)
xlabel('Time [s]')
ylabel('Mass flow [kg/s]')
legend('m_{a,b}','Location','northeast')
