function LPOutput = LPTurbine(mt,Tr,Php,Plp,P)
% Parameters
CpSteam = P(1);

Tlp = Tr*1e2*(Plp*1e3/(Php*1e5))^0.23; % Temperature out of LP turbine
Wlp = (mt*CpSteam*(Tlp-Tr*1e2)); % Power output from LP turbine

LPOutput = [Tlp*1e-2; Wlp*1e-6];
end

