function Pa = rhoEqPa(x,P)
% Dynamic states
Ma = x(1)*10; Ta = x(2)*1e2;

% Parameters
Mmwater = P(4); R = P(12); Va = P(13);


% Explicit algebraic equations
Pa = (((Ma/Va)*R*Ta)/Mmwater)*1e-6; % Computing pressure out of attemperator
end

