%% Plotting 

fullfig(1)

n = 2;
m = 2;

subplot(n,m,1)
plot(time,W,time,W_s)
xlabel('Time [s]')
ylabel('Power [MW]')
legend('W','W_s')

subplot(n,m,2)
plot(time,Pd,time,Pd_s)
xlabel('Time [s]')
ylabel('Pressure [MPa]')
legend('P_d','P_{ds}')

subplot(n,m,3)
plot(time,zt)
xlabel('Time [s]')
ylabel('Valve position')
legend('z_t')


subplot(n,m,4)
plot(time,mFG)
xlabel('Time [s]')
ylabel('Flue gas [kg/s]')
legend('m_{FG}')

